<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://cblfs.nicewhileitlasted.com/MediaWiki:Monobook.css?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css</id>
	<title>MediaWiki:Monobook.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://cblfs.nicewhileitlasted.com/MediaWiki:Monobook.css?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css"/>
	<link rel="alternate" type="text/html" href="?title=MediaWiki:Monobook.css&amp;action=history"/>
	<updated>2026-05-22T11:41:19Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>?title=MediaWiki:Monobook.css&amp;diff=14920&amp;oldid=prev</id>
		<title>Jciccone: New page: /* CSS placed here will affect users of the Monobook skin */ #ca-talk { display:none!important; }</title>
		<link rel="alternate" type="text/html" href="?title=MediaWiki:Monobook.css&amp;diff=14920&amp;oldid=prev"/>
		<updated>2008-07-30T01:46:58Z</updated>

		<summary type="html">&lt;p&gt;New page: &lt;span class=&quot;autocomment&quot;&gt;CSS placed here will affect users of the Monobook skin: &lt;/span&gt; #ca-talk { display:none!important; }&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will affect users of the Monobook skin */&lt;br /&gt;
#ca-talk { display:none!important; }&lt;/div&gt;</summary>
		<author><name>Jciccone</name></author>
	</entry>
</feed>